<?php
/**
* ページセレクタ
*
* PHP version 5
*
* @package    renderers
* @author     stk2k <stk2k@sazysoft.com>
* @copyright  2008 stk2k, sazysoft
*/

class MyPageSelector extends CharcoalComponent implements IPageSelector
{
	/**
	 *   ページを決定する
	 */
	public function selectPage( String $proc_name, TaskSnapshot $snapshot, Response $response )
	{
		print 'Hello, World!';

		return s('');
	}
}
